
  

body {
    font-family:'Courier New', Courier, monospace;
    font-weight: 400;
    font-style: normal;

    background-color: #DDA162;
    color: #629edd;
    text-align: left;

    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;
}

img {
    max-width: 200px;
}
p {
    margin-bottom: 30px;
}
p a {
    color: #dd629e;
    text-decoration: none;
    border: 1px solid #62dda1;
    border-radius: 5px;
    padding: 10px;
}
p a:hover {
    background-color: #62dda1;
}